Loading...
Searching...
No Matches
tracedetectionmoulon.h File Reference
`#include "tracedetectioninterface.h"`
`#include "../../processing/filters/filtermorpho.h"`

Go to the source code of this file.

## Classes

class | pappso::TraceDetectionMoulon

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge